debsecan 0.4.18 source package in Ubuntu

Changelog

debsecan (0.4.18) unstable; urgency=low


  * Increase compatibility with Python 2.6 in squeeze.  The
    ssl.wrap_socket function does not take a "ciphers" argument.
  * Add dependency on ca-certificates
  * Use https:// URLs everywhere.  Closes: #749421
  * Add Vcs-Git heheader.  Closes: #761344
  * Move primary repository to Gitorious.  Closes: #778798

 -- Florian Weimer <email address hidden>  Sun, 22 Feb 2015 20:09:52 +0100

Upload details

Uploaded by:
Florian Weimer on 2015-02-22
Uploaded to:
Sid
Original maintainer:
Florian Weimer
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe admin

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
debsecan_0.4.18.dsc 1.1 KiB 5345b239ba9bf0103ee253b85bdf5a78ea284cfdc6cec0fd65c9f52e0362be9d
debsecan_0.4.18.tar.gz 552.6 KiB b8ab3226511ff213b057a8515a6eecbf9d5e8ee31479e1303b45049650199dcd

Available diffs

No changes file available.

Binary packages built by this source

debsecan: No summary available for debsecan in ubuntu zesty.

No description available for debsecan in ubuntu zesty.